--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The alias to use for the associated key when eagerly loading
full_name: Sequel::Model::Associations::ManyToManyAssociationReflection#associated_key_alias
is_singleton: false
name: associated_key_alias
params: ()
visibility: public
